/***************************************************/
/* STUD-IP [2006-06-14 CB]                         */
/***************************************************/
div.tx-importstudip-pi1 table {
  margin-top: 15px;
  padding: 0px;
  width:100%;
}

div.tx-importstudip-pi1 table tr th {
  padding: 2px;
}

div.tx-importstudip-pi1 table tr td {
  padding: 2px;
  margin: 0px;
}

div.tx-importstudip-pi1 table table {
  padding: 0px;
  margin: 0px;
}

div.tx-importstudip-pi1 table tr.studip_persondetail_paragraph_tr {
  padding: 13px 0px 10px 2px;
  font-weight: bold;
  font-size:1.3em;
}

div.tx-importstudip-pi1 table.studip_news_table div.studip_news_title_div {
  font-weight: bold;
  font-size:1.0em;
}

div.tx-importstudip-pi1 table.studip_lectures_table td.studip_lectures_group_td {
  padding: 15px 0px 2px 2px;
  font-weight: bold;
}

div.tx-importstudip-pi1 table.studip_persondetail_table td.studip_persondetail_header_td {
  padding: 15px 0px 2px 2px;
  font-weight: bold;
  font-size: 1.2em;
}

div.tx-importstudip-pi1 table.studip_persondetail_table td.studip_persondetail_header_td td {
  padding: 15px 0px 2px 2px;
  font-weight: normal;
  font-size: 0.85em;
}

div.tx-importstudip-pi1 table.studip_persondetail_contact_table font.studip_persondetail_contact_head {
  font-weight: bold;
}

div.tx-importstudip-pi1 table.studip_lecturedetail_table td.studip_lecturedetail_name_td {
  padding: 15px 0px 2px 2px;
  font-weight: bold;
  font-size: 1.2em;
}

div.tx-importstudip-pi1 table tr.studip_lectures_head1 td {
  padding: 2px 0px 2px 5px;
  margin: 0px;
  font-size:1em;
  font-weight:bold;
}

div.tx-importstudip-pi1 table tr.studip_lectures_head2 td {
  font-size:1.1em;
  padding-left:5px;
}

div.tx-importstudip-pi1 table tr.studip_lectures_details_head1 td {
  padding: 5px;
  margin: 0px;
  font-size:1.2em;
  font-weight:bold;
}

div.tx-importstudip-pi1 table tr.studip_lectures_details_headline td {
  font-size:1em;
  font-weight:bold;
}

div.tx-importstudip-pi1 table tr.studip_lectures_details_paragraph td {
  font-size:1em;
  padding-left:15px;
}

div.tx-importstudip-pi1 table tr.studip_persons_details_head1 td {
  font-size:1.2em;
  font-weight:bold;
}

div.tx-importstudip-pi1 table tr.studip_persons_details_headline td,
div.tx-importstudip-pi1 font.studip_persons_details_headline {
  font-size:1em;
  font-weight:bold;
}

div.tx-importstudip-pi1 table tr.studip_persons_details_paragraph td,
div.tx-importstudip-pi1 font.studip_persons_details_paragraph {
  font-size:1em;
  padding-left:15px;
}

div.tx-importstudip-pi1 tr.studip_persondetail_subparagraph_tr {
  padding: 20px 0px 10px 2px;
  margin: 20px 0px 10px 2px;
  font-weight: bold;
}

div.tx-importstudip-pi1 tr.studip_persondetail_subparagraph_tr td {
  padding: 20px 0px 10px 2px;
}

div.tx-importstudip-pi1 .studip_persondetail_table td.blank,
div.tx-importstudip-pi1 .studip_persondetail_table td.blank img {
	padding: 0px;
	margin: 0px;
}
